@(title: String)(content: Html)

<!DOCTYPE html>

<html>
    <head>
        <title>
            @title
        </title>
        <link href="@routes.Assets.at("images/Pegel_B1.jpg")" rel ="shortcut icon"/>
        <script>
                <
                meta;
                charset = "utf-8" >
                        < meta;
                name = "viewport";
                content = "width=device-width, initial-scale=1.0, user-scalable=no" >
                        < meta;
                name = "description";
                content = "Creative - Bootstrap 3 Responsive Admin Template" >
                        < meta;
                name = "author";
                content = "GeeksLabs" >
                        < meta;
                name = "keyword";
                content = "Creative, Dashboard, Admin, Template, Theme, Bootstrap, Responsive, Retina, Minimal" >
                        < script;
                src = "@routes.Assets.at("images/user.jpg")";
                rel = "shortcut icon" ></script>

        <script src="@routes.Assets.at("javascripts/jquery.js")"></script>
        <script src="@routes.Assets.at("javascripts/jquery-1.9.0.min.js")" type="text/javascript"></script>

        <script src="@routes.Assets.at("javascripts/jquery.min.js")"></script>

            <!-- Bootstrap CSS -->
        <link href ="@routes.Assets.at("stylesheets/bootstrap.min.css")" rel="stylesheet"/>
            <!-- bootstrap theme -->
        <link href ="@routes.Assets.at("stylesheets/bootstrap-theme.css")" rel="stylesheet"/>

            <!--external css-->
            <!-- font icon -->
        <link href ="@routes.Assets.at("stylesheets/elegant-icons-style.css")" rel="stylesheet" />
        <link href ="@routes.Assets.at("stylesheets/font-awesome.css/font-awesome.min.css")" rel="stylesheet" />
        <link href ="@routes.Assets.at("stylesheets/font-awesome.css")" rel="stylesheet" />
            <!-- Custom styles -->
        <link href ="@routes.Assets.at("stylesheets/fullcalendar.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/widgets.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/style.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/style-responsive.css")" rel="stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/xcharts.min.css")" rel=" stylesheet"/>
        <link href ="@routes.Assets.at("stylesheets/jquery-ui-1.10.4.min.css")" rel="stylesheet"/>

        <script type="text/javascript" src="https://rawgithub.com/padolsey/jQuery-Plugins/master/sortElements/jquery.sortElements.js"></script>
        <script src="@routes.Assets.at("javascripts/audio.js")"></script>
    </head>
    <body>
        @content


    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCokPNvqLtGkAcCsM7jFgsdprktwLAXXC0&libraries=places&callback=initMap" async defer></script>
    <script src="@routes.Assets.at("javascripts/sorttable.js")"> </script>
    <script src="@routes.Assets.at("javascripts/jquery.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.4.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery-1.8.3.min.js")"></script>
    <script type="text/javascript" src="@routes.Assets.at("javascripts/jquery-ui-1.9.2.custom.min.js")"></script>
        <!-- bootstrap -->
    <script src="@routes.Assets.at("javascripts/bootstrap.min.js")"></script>
        <!-- nice scroll -->
    <script src="@routes.Assets.at("javascripts/jquery.scrollTo.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery.nicescroll.js")" type="text/javascript"></script>
        <!-- charts scripts -->
    <script src="@routes.Assets.at("javascripts/jquery-knob/js/jquery.knob.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery.sparkline.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/jquery-easy-pie-chart/jquery.easy-pie-chart.js")"></script>
    <script src="@routes.Assets.at("javascripts/owl.carousel.js")" ></script>
        <!--script for this page only-->
    <script src="@routes.Assets.at("javascripts/calendar-custom.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery.rateit.min.js")"></script>
        <!-- custom select -->
    <script src="@routes.Assets.at("javascripts/jquery.customSelect.min.js")" ></script>
    <script src="@routes.Assets.at("javascripts/chart-master/Chart.js")"></script>

        <!--custome script for all page-->
    <script src="@routes.Assets.at("javascripts/scripts.js")"></script>
        <!-- custom script for this page-->
    <script src="@routes.Assets.at("javascripts/sparkline-chart.js")"></script>
    <script src="@routes.Assets.at("javascripts/easy-pie-chart.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery-jvectormap-1.2.2.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery-jvectormap-world-mill-en.js")"></script>
    <script src="@routes.Assets.at("javascripts/xcharts.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery.autosize.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery.placeholder.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/gdp-data.js")"></script>
    <script src="@routes.Assets.at("javascripts/morris.min.js")"></script>
    <script src="@routes.Assets.at("javascripts/sparklines.js")"></script>
    <script src="@routes.Assets.at("javascripts/charts.js")"></script>
    <script src="@routes.Assets.at("javascripts/jquery.slimscroll.min.js")"></script>
    </body>
</html>
